Problemas con xpand!

jaste
#1 por jaste el 03/01/2007
Un dia vi que en la revista Digital Music Maker regalaban el plug-in gratuito xpand! pero no consigo instalarlo. Al iniciar la instalación me sale un error diciendo que "xpand plug-in guide.pdf does not exist" y me cancela la instalación... bueno me cancela... es como si me instalará el plug-in (me aparece instalado en pro-tools) pero sin los patches y diciendome que xpand no funciona en mi sistema. Que puede ser? tenga unas ganas locas de poder utilizarlo.

soy nuevo por estos foros... espero que me podais ayudar.
Subir
Andrum
#2 por Andrum el 03/01/2007
no seria la actualización? porque aunque xpand! es gratuito para usuarios de protools tienes de "comprarlo" por 0€ y te lo envían a casa pagando tu los portes. y raro sería que en una revista te lo regalen, no se no se ....lo veo sospechoso... :-k
Subir
Bens
#3 por Bens el 03/01/2007
Andrum, el problema es que las actualizaciones de Xpand! dependen de que esté la versión del CD instalada.

Jaste, estás instalando desde el Cd de Xpand???? estás en PC o Mac???

No sé si bajándote la guía de Xpand! por internet puedas solucionar tu problema. Aquí tienes el link http://www.digidesign.com/index.cfm?nav ... emid=23537

Saludos
Subir
jaste
#4 por jaste el 03/01/2007
trabajo con PC y tengo que decir que el programa no es ninguna actualización, es un programa completo. En el Cd de la revista si abres puedes ver que estan todos los patches y todo lo que necesita un programa completo.
Como dije el programa me lo instala pero sin incluir patches y yo de una forma primitiva los he copiado del CD d la carpeta del disco duro que en principio irian instalados... asi, a la bruto, y luego en protools abro xpand y hay patches que me reconoce y otros que no pero ahi no suena nada... todo muy complicado. Se que no me explico muy bien pero es que estoy desesperado y la guia del plug-in no me aporta soluciones.

aishh... no se. gracias de todos modos!! saludos!!
Subir
Bens
#5 por Bens el 03/01/2007
has la instalación normal del Xpand (sin mover los patches, dejalo tal como lo instala el CD), y luego actualízalo a la versión 1.0.1 a ver si te corrige el problema

Saludos
Subir
Bens
#6 por Bens el 03/01/2007
PAra descargar a actualización 1.0.1 http://www.digidesign.com/index.cfm?lan ... temid=4784
Subir
jaste
#7 por jaste el 03/01/2007
lo he intentado y nada... la cosa está igual. Stoy perdiendo la esperanza.
Creo que esto sólo se podría arreglar con alguien que entienda delante de mi ordenador, mi protools y mi xpand. no se...

gracias y lo seguiré intentando
Subir
Andrum
#8 por Andrum el 04/01/2007
La qüestion sería saber si alguien ha conseguido que le funcione esta versión que te venia con la revista. Yo estoy esperando que me llegue la versión que compré hace 3 dias a Digistore pero ahora he comprovado que aún no me han cobrado nada, de hecho no me han cobrado ni la actualixación a pt7.3 que hice hace más de una semana... :roll:
Subir
Andrum
#9 por Andrum el 04/01/2007
Hola amigos, hoy me ha llegado el xpand! y he tenido algun "problemilla" para que funcionase pero al final funciona. He tenido que hacer lo siguiente:

- equipo donde instalar: macbook core2 duo 2.0 ghz 1gb ram y m-box2.

- He introducido el cd y ejecutado el programa de instalación, todo correcto hasta que terminando se queda clavado mientras pone "creando script de instalación". Por tanto he forzado la salida pero los archivos de instalación han quedado instalados.

- Me he bajado la última actualización y la he cargado.
- Arranco protools y aunque los patches salen en un menú, no me los deja insertar para sonar ni suena nada claro.
- He salido de protools y he ejecutado el set Xpand! content location
que debe de estar en la misma carpeta que el xpand!.dat así localiza los instrumentos.
- He vuelto a arrancar protools y ahora bien . Los sonidos son justitos pero para hacer pequeñas demos y proyectos estan bien. I por el precio que sale...
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo